<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.698001861572</MDI>
      <MDI key="STATISTICS_MEAN">28.964374801503</MDI>
      <MDI key="STATISTICS_MINIMUM">8.4759998321533</MDI>
      <MDI key="STATISTICS_STDDEV">4.1852453540127</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
